html, 
body {
	height: 100%;
}
html {
  height: 100%;
}
body {
	position: relative;
	background-color: #000;
	font-family: "Swiss721W01-BoldCondens", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #fff;
	min-height: 100%;
	margin: 0;
	padding: 15px;
	box-sizing: border-box;
}
a {
	color: #fff;
}
ul {
	padding: 0;
	margin: 0 auto 15px;
	list-style: none;
}
ul li {
	display: inline-block;
}
main {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    width: 100%;
	max-width: 620px;
	text-align: center;
	padding: 0 15px;
	box-sizing: border-box;
}
header {
	width: 100%;
}
header img {
	width: 100%;
	max-width: 250px;
}
#description {
	margin: 50px auto;
}
#download {
	margin: 15px auto;
}
#download li {
	margin-right: 10px;
	margin-bottom: 10px;
}
#download li:last-child {
	margin-right: 0;
}
.app-badge {
	display: block;
	width: 100%;
}
.app-badge img {
	height: 38px;
}
footer {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px;
	text-align: center;
	width: 100%;
	box-sizing: border-box;
}
footer p {
	box-sizing: border-box;
	text-transform: uppercase;
	margin: 0 auto;
	width: 100%;
	font-size: 8px;
}
.socials li {
	margin-right: 10px;
}
.socials li:last-child {
	margin-right: 0;
}
.socials li a {
	display: block;
	font-size: 22px;
	padding: 5px;
}
@media only screen and (max-width: 333px) {
	#download li {
		display: block;
		margin-right: 0;
	}
}